using System.Windows;

namespace XplorePlane.Views
{
    public partial class ImageProcessingWindow : Window
    {
        public ImageProcessingWindow()
        {
            InitializeComponent();
        }
    }
}
